[Init]ATE0 /nAT+GCI=<RegionCode> /nATS0=0 /n
[CallMonitorOFF]AT+GCI=<RegionCode> /n
[Call]ATDT<Number>;/n
[Speakerphone]ATDT<Number> /nAT+FCLASS = 8 /nAT+VLS = 13 /nATL<Volume> /n
[HangUp]ATH1 /n
[HangUpSpeakerphone]ATH1 /nAT+FCLASS = 8 /nAT+VLS = 13 /nATL<Volume> /n
[HangDown]ATH /nATS0=0 /n
[Digit]AT+VTS=<Digit> /n
